body {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #424242;
}

a, a:hover, .btn-link {
    color: #08aeda;
}

.sidebar .sidebar-brand {
    font-size: 1.2rem;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
}

.topbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #424242;
}

.sidebar-dark .sidebar-heading, .sidebar-dark .nav-item .nav-link i {
    color: rgba(255,255,255,.6);
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Slab', serif;
    font-weight: 400 !important;
}

h5 {
    font-size: 1.2rem;
}

.table th, #userDropdown {
    font-family: 'Roboto Slab', serif;
}

.card, .card-header {
    border: 0;
}

.text-danger {
    color: #ef5350 !important;
}

.alert-danger {
    color: #ef5350 !important;
}

.text-primary {
    color: #08aeda !important;
}

.btn {
    border: 0 !important;
}

.btn-primary {
    background-color: #08aeda !important;
    border: 0 !important;
}

.btn-danger {
    background-color: #ef5350 !important;
    border: 0 !important;
}

.sidebar .nav-item .collapse .collapse-inner .collapse-item.active, .sidebar .nav-item .collapsing .collapse-inner .collapse-item.active {
    color: #08aeda !important;
}

.bg-primary {
    background-color: #08aeda !important;
}

.bg-info {
    background-color: #08aeda !important;
}

.bg-gradient-primary {
    background-color: #2ac5ee;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(10%,#08aeda), to(#2ac5ee));
    background-image: linear-gradient(180deg,#08aeda 10%, #2ac5ee 100%);
    background-size: cover;

    /*background-color: #6F727E !important;*/
    /*background-image: none !important;*/
}

.sidebar .nav-item .nav-link span {
    font-size: 1rem;
}

.sidebar .nav-item .nav-link {
    padding: 0.5rem 1rem;
}

.sidebar .sidebar-heading {
    padding: 0.3rem 1rem;
}

.border-left-primary {
    border-color: #08aeda !important;
}

.alert {
    border: 0;
}

.alert-info {
    background-color: #14bde8 !important;
    color: #fff;
}

.badge-primary {
    background-color: #14bde8 !important;
}

#content {
    background-color: #eee;
}

#powered-by {
    width: 150px;
}

h5, h6 {
    font-weight: 600;
}

.width-20 {
    width: 20px;
}

.width-30 {
    width: 30px;
}

.width-40 {
    width: 40px;
}
.width-50 {
    width: 50px;
}

.width-60 {
    width: 60px;
}

.width-70 {
    width: 70px;
}

.width-80 {
    width: 80px;
}

.width-90 {
    width: 90px;
}

.width-100 {
    width: 100px;
}

.width-110 {
    width: 110px;
}

.width-120 {
    width: 120px;
}

.width-130 {
    width: 130px;
}

.width-140 {
    width: 140px;
}

.width-150 {
    width: 150px;
}

.width-160 {
    width: 160px;
}

.width-180 {
    width: 180px;
}

.width-190 {
    width: 190px;
}

.width-200 {
    width: 200px;
}

.table td {
    font-size: 14px;
}

.table-bordered thead td, .table-bordered thead th {
    font-size: 15px;
}

.sidebar-dark .nav-item .nav-link {
    color: #fff !important;
}

.alert-success[data-notify="container"] {
    background-color: #1cc88a !important;
    color: #fff !important;
}

.alert-danger[data-notify="container"] {
    background-color: #ef5350 !important;
    color: #fff !important;
}

.error {
    font-size: 15px;
    color: #ef5350;
}


.alert-success[data-notify="container"] .close, .alert-danger[data-notify="container"] .close {
    color: #fff !important;
    opacity: 1 !important;
}

.pagination {
  margin: 0;
}

.page-item:first-child .page-link, .page-item:last-child .page-link {
  border-radius: 0 !important;
}

.page-link, .page-link:hover {
  color: #08aeda;
  padding: .5rem .85rem;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #08aeda;
    border-color: #08aeda;
}
